D4Science Infrastructure - Task #6997
Task # 6750 (Closed): Create new VO "OpenAIRE" in production environment

New VM for hosting Registry and Notifier instances

Feb 08, 2017 03:54 PM - Roberto Cirillo

Status: Closed Start date: Feb 08, 2017
Priority: Urgent Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: Deploy "OpenAIRE" VO

Infrastructure: Production

Description

The new VM should host the Registry and Notifier gCube services for /d4science.research-infrastructures.eu/OpenAlRE VO.

It's need:

)

3 GB ram
2 vepu
java

curl

| think a good hostname could be the following:

registry-openaire.d4science.org

History

#1 - Feb 08, 2017 06:09 PM - Tommaso Piccioli

- Status changed from New to In Progress

#2 - Feb 08, 2017 06:38 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

registry-openaire.d4science.org ready

Apr 30, 2025
